<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="12dp"
    android:height="12dp"
    android:viewportWidth="12"
    android:viewportHeight="12">
    <group>
        <clip-path android:pathData="M0,0h12v12h-12z" />
        <path
            android:pathData="M6,3.5m-2.75,0a2.75,2.75 0,1 1,5.5 0a2.75,2.75 0,1 1,-5.5 0"
            android:strokeWidth="1.5"
            android:fillColor="#00000000"
            android:strokeColor="@color/text_secondary" />
        <path
            android:pathData="M1.5,11V10.746C1.5,10.265 1.675,9.795 2.076,9.528C2.737,9.089 3.996,8.5 6,8.5C8.004,8.5 9.263,9.089 9.924,9.528C10.325,9.795 10.5,10.265 10.5,10.746V11"
            android:strokeWidth="1.5"
            android:fillColor="#00000000"
            android:strokeColor="@color/text_secondary"
            android:strokeLineCap="round" />
    </group>
</vector>
